<?php

namespace App\Models;

class TodayPrice extends Model
{
    protected $guarded = [];

    public function goodsSku()
    {
        return $this->belongsTo(GoodsSku::class, 'external_sku_id', 'external_sku_id');
    }
}
